﻿.profile {
    background-color: $color-white;
    margin: 20px;
    padding: 10px 20px;
    border: 2px solid $color-movie-dark;
    border-radius: 10px;

    .member-info {
        display: flex;
        justify-content: space-between;
        h2 {
            font-size: 1.4rem;
        }
        span {
            font-weight: bold;
        }

        .round-img {
            border-radius: 50%;
            display: block;
            width: max(10%, 100px);
            border: 2px solid $color-movie-orange;

        }
    }

    .profile-btns {
        display: flex;

        button {
            margin: 0 5px;
        }
    }
}

@media screen and (max-width: 500px) {
    .profile {
        .member-info {
            display: block;
            img {
                margin: 20px auto;
            }
        }
        .profile-btns {
            flex-direction: column;
            margin-top: 40px;

            button {
                width: 100% !important;
                margin: 5px 0;
                justify-content: center;
            }
        }
    }
    
}